uuid: 608e1a6c-0a8c-43f3-901e-2ed9fa965cc5
langcode: en
status: false
dependencies:
  module:
    - media
_core:
  default_config_hash: dTfAUHooYV0uOVPO3saGpgv-c5PppJXDwxvwRTJOycM
id: media.full
label: 'Full content'
description: ''
targetEntityType: media
cache: true
